TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DivisorOfDegreeOne ( fld^fun F ) -> elt-dvs/fld^fun

### Description

<shortdoc> A divisor of degree one over the exact constant field of the global function field F. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack